@charset "UTF-8";

#swal2-title { /* 見出し */
  margin: 0.5rem 0 0 0;
  text-align: center;
  font-size: 2rem;
}

#swal2-html-container { /* （入れるなら）本文 */
  margin: 0 0 0 0;
  text-align: center;
  font-size: 1.5rem;
}

#pppbtn button { /* ボタン */
  margin: 0.5rem 0 0.5rem 0;
  border: none;
  border-radius: 0.3rem;
  background-color: #e47911;
}

#pppbtn button a { /* ボタンのリンク */
  text-decoration: none;
  color: white;
  font-size: 1.8rem;
}

.swal2-popup.swal2-toast .swal2-close { /* クローズボタン */
  align-self: normal;
  font-size: 3rem;
}